Support » Plugin: Powie's IRC Chat » Security warning

  • Security warning by Java, “unsigned”

    Too bad too this would have been perfect for me. All the other IRC plug ins are too old. Tried to go to the developer site for help. It’s in German. Tried to register… security question, in German. was unable to register. So, no help here, no help at Dev site.

    Es ist nicht so gut!

  • The topic ‘Security warning’ is closed to new replies.